@font-face {
    font-family: 'AsapRegular';
    src: url('Asap-Regular-webfont.eot');
    src: url('Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Regular-webfont.woff') format('woff'),
         url('Asap-Regular-webfont.ttf') format('truetype'),
         url('Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapItalic';
    src: url('Asap-Italic-webfont.eot');
    src: url('Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Italic-webfont.woff') format('woff'),
         url('Asap-Italic-webfont.ttf') format('truetype'),
         url('Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBold';
    src: url('Asap-Bold-webfont.eot');
    src: url('Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Bold-webfont.woff') format('woff'),
         url('Asap-Bold-webfont.ttf') format('truetype'),
         url('Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('Asap-BoldItalic-webfont.eot');
    src: url('Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-BoldItalic-webfont.woff') format('woff'),
         url('Asap-BoldItalic-webfont.ttf') format('truetype'),
         url('Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


html { width: 100%; height: 100%; }

body {font-family:'AsapRegular'; margin:0 auto; background-color:#fff; width: 900px; height: auto;}

#wrap {position: absolute; width: 900px; height: 1200px; border:2px solid #808080; }

#header 
{margin-top: 90%; 
padding: 0px 0px 0px 0px; border: 2px solid #99cccc;
position:absolute;
  }
  
.menu
{
font-weight: bold; font-size: 22px; color: #333333; width: 270px; height: 35px; 
text-align:left; padding-top: 2px; background-color: transparent; background-image: url(images/shape_1bluev2.png); z-index:-1;
background-repeat: no-repeat; 
}

.imgstrip
{
position:absolute;
left:0px;
top:0px;
z-index:-1
}
  
#tweetbox
{position: absolute; margin-top:6px; left:620px; border:2px solid #99cccc; padding: 10px; clear: right;}

#textbox {position: absolute; width:65%; margin-top: 60%; padding:10px; margin: 5px; border:2px solid #99cccc; overflow: visible; }

#contactbox {position: absolute; margin-top:525px; left: 620px; width:250px; padding: 7px 12px 5px 7px; border: 2px solid #99cccc;}

#philobox {position: absolute; margin-top:680px; left: 620px; width:250px; padding: 7px 12px 6px 7px; border: 2px solid #99cccc;}

#blogbox {position: absolute; top:900px; left: 620px; width:40%; padding: 9px; border: 2px solid #99cccc;}

#footer {position: absolute; top:1100px; left:-1px; border:2px solid #99cccc;}


h1 { text-align:left; font-size: 36px; 
color: #3C0E35;letter-spacing: 4px; line-height: 60px;}

h2 {text-align:left; font-size: 22px; color: #000;letter-spacing: 4px;}

h3  {text-align:left; font-size: 14px; color: #000;letter-spacing: 2px;}

p.first {font-family: 'AsapRegular'; text-align:left; font-size: 12px; color: #000; line-height:1.25; letter-spacing: 2px}

p.two {text-align:left; font-size: 14px; margin-left:0px; color: #000; line-height:1.25; letter-spacing: 1px}

p.three {text-align:left; font-size: 14px; font-style:italic; margin-left:15px; color: #000; line-height:1.25; letter-spacing: 1px}

ul.b {text-align: left; font-size: 14px; margin-left: 0px; 
color:#000; letter-spacing: 1px; line-height:1.25; padding-left: 0px; list-style-type: none;}

a:link {font-weight: bold; color: #3399cc; }
a:visited {font-weight: normal; color: #3399cc; text-decoration: underline;}
a:hover {font-weight: bold; color: #99cccc; }

text.strong {





/*
 text-align: center; 
#screen {margin: 0 auto; text-align: left; width: 900px;}
#sidebar {position: absolute; width: 600px; left: 235px; top: 250px; padding: 20px 10px 0px 20px}
.menu background-size: auto auto; position: absolute; top: 222px; left: 35px; z-index: 1; padding-top: 8px; background-attachment: scroll; background-position: 0% 0%;
background-clip: border-box; background-origin: padding-box;
*/